User account creation filtered due to spam.

Bug 21747 - JAWT_X11DrawingSurfaceInfo missing depth field
Summary: JAWT_X11DrawingSurfaceInfo missing depth field
Status: RESOLVED FIXED
Alias: None
Product: classpath
Classification: Unclassified
Component: awt (show other bugs)
Version: unspecified
: P2 normal
Target Milestone: 0.18
Assignee: Not yet assigned to anyone
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-25 02:33 UTC by Anthony Green
Modified: 2007-10-09 09:04 UTC (History)
3 users (show)

See Also:
Host: i686-pc-linux-gnu
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed: 2005-08-14 22:08:46


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anthony Green 2005-05-25 02:33:28 UTC
The native code in the lwjgl distribution refers to an int "depth" field in
JAWT_X11DrawingSurfaceInfo.  We don't have that in our version.
This code won't build without it.
Comment 1 Thomas Fitzsimmons 2005-08-21 00:00:16 UTC
Fixed in Classpath.  Closing.